/* ************************* */
/* SECTION: BRANDINGS BANNER */
/* ************************* */

.brand-carousel {
    margin: 50px 0;
}

.brand-carousel .glide__slide .img-brands {
    width: 100%;
}

.glide .slides-width-auto li.glide__slide{
    width: auto !important;
}

@media (min-width: 576px) {
    .brand-carousel .glide__slide .img-brands {
        width: 90%;
    }
}

@media (min-width: 768px) {
    .brand-carousel .glide__slide .img-brands {
        width: 80%;
    }
}

@media (min-width: 992px) {
    .brand-carousel .glide__slide .img-brands {
        width: 70%;
    }
}

@media (min-width: 1200px) {
    .brand-carousel .glide__slide .img-brands {
        width: 70%;
    }
}